@import url("https://fonts.googleapis.com/css2?family=Itim&family=Montserrat:wght@200;300;400;500;600;700;800&display=swap%27");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: black;
  font-family: "Montserrat", sans-serif;
}

header {
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1rem 3.5rem;
}

header .phone > i,
header .location > i {
  font-size: 25px;
  color: red;
}

header .phone > span,
header .location > span {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  margin: 0px 0px 0px 10px;
}

header .social-media .icons {
  display: flex;
}

header .social-media .icons li {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 1px solid whitesmoke;
  border-radius: 50%;
  margin-right: 20px;
}

header .social-media .icons li:hover {
  transition: 0.3s ease-in-out;
  border: 1px solid rgb(201 143 38);
}

header .social-media .icons li:hover i {
  transform: scale(1.3);
}

header .social-media .icons li a {
  text-decoration: none;
  color: #fff;
}

header .social-media .icons li a i {
  font-size: 18px;
}

header .social-media .icons li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav {
  display: flex;
  column-gap: 100px;
  align-items: center;
  background-color: black;
  padding: 0.5rem 3.5rem;
}

nav .logo {
  flex-basis: 20%;
}

nav .menu {
  flex-basis: 60%;
  justify-content: space-around;
}

nav .order-btn {
  display: flex;
  justify-content: center;
  flex-basis: 20%;
}

nav .logo .logo-wrapper {
  width: 251px;
  height: 80px;
}

nav .logo .logo-wrapper img {
  width: 100%;
  height: 100%;
}

nav .menu {
  display: flex;
}

nav .menu li {
  list-style: none;
}

nav .menu li a {
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
}

nav .menu li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .menu li > .active {
  text-decoration: none;
  color: rgb(201 143 38);
}

nav .btnLogin-popup button {
  border-radius: 5px;
  background-color: rgb(201 143 38);
  border: none;
  outline: none;
  text-align: center;
  padding: 1rem 2.3rem;
}

nav .btnLogin-popup button:hover {
  border: 1px solid white;
  background-color: black;
  transition: 0.3s ease-in-out;
}

nav .btnLogin-popup button:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .btnLogin-popup button a {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}

/* // */

.bg {
  background-image: url(../IMG/Shitje.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
}

/*  */

.fixe-img {
  margin-top: 10rem;
  background-image: url("../IMG/Shitje.jpg");
  height: 40vh;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

.fixe-img .container {
  height: 40vh;
  display: flex;
  width: 100%;
  align-items: center;
}

.fixe-img .container .row {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
}

/* Footer */

footer {
  background-color: black;
}

footer .container {
  border-bottom: 1px solid rgb(201 143 38);
  padding: 6rem 0 6rem 0;
  width: 85%;
  margin: 0 auto;
}

footer .container .row {
  display: flex;
}

footer .container .row .col:first-child {
  flex-basis: 30%;
}

footer .container .row .col {
  flex-basis: 23.3%;
}

footer .container .row .col .image {
  width: 316px;
  height: 256px;
}

footer .container .row .col .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .container .row .col h3 {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.5px;
}

footer .container .row .col .contact li {
  margin-top: 15px;
  list-style-type: none;
}

footer .container .row .col .contact li i {
  color: rgb(201 143 38);
  margin-right: 10px;
}

footer .container .row .col .contact li a {
  text-decoration: none;
  font-size: 1.1rem;
  color: #fff;
}

footer .container .row .col .contactul li a:hover {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

footer .container .row .col:last-child .contact > li > i {
  font-size: 1.8rem;
  margin-right: 20px;
}

footer .container .row .col:last-child .contact li {
  margin: 20px 0px;
}

footer .container .row .col:last-child .social-media-2 .icons {
  display: flex;
}

footer .container .row .col:last-child .social-media-2 .icons li {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  width: 40px;
  height: 40px;
  background-color: black;
  border: 1px solid rgb(201 143 38);
  border-radius: 50%;
  margin-right: 20px;
}

footer .container .row .col:last-child .social-media-2 .icons li:hover i {
  transform: scale(1.2);
}

footer .container .row .col:last-child .social-media-2 .icons li a {
  text-decoration: none;
  color: #fff;
}

footer .container .row .col:last-child .social-media-2 .icons li a i {
  font-size: 18px;
}

footer .container .row .col:last-child .social-media-2 .icons li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

footer .container .row .col:last-child h2 {
  color: #fff;
}

footer .container .row .col:last-child .social-media-title {
  margin: 20px 0px;
}

footer .copyright {
  padding: 30px 0;
  width: 85%;
  margin: 0 auto;
}

footer .copyright p {
  color: #fff;
  text-align: center;
  font-weight: 300;
}

#preloader {
  background: black url(../IMG/Reload.gif) no-repeat center center;
  background-size: 20%;
  height: 100vh;
  width: 100%;
  position: fixed;
  z-index: 100;
}

.wrapper {
  position: relative;
  width: 400px;
  height: 440px;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.5);
  border-radius: 20px;
  backdrop-filter: blur(20px);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  transform: scale(0);
  margin: auto;
  margin-top: 50px;
  transition: transform 0.5s ease, height 0.2s ease;
}

.wrapper.active-popup {
  margin: auto;
  margin-top: 50px;
  transform: scale(1);
  display: flex;
  justify-content: center;
  align-items: center;
}

.wrapper.active {
  height: 520px;
}

.wrapper .form-box {
  width: 100%;
  padding: 40px;
}

.wrapper .form-box.login {
  transition: transform 0.18s ease;
  transform: translateX(0);
}

.wrapper.active .form-box.login {
  transition: none;
  transform: translateX(-400px);
}

.wrapper.active .form-box.register {
  transition: transform 0.18s ease;
  transform: translateX(0);
}

.wrapper .form-box.register {
  position: absolute;
  transition: none;
  transform: translateX(400px);
}

.wrapper .icon-close {
  position: absolute;
  top: 0;
  right: 0;
  width: 45px;
  height: 45px;
  background: black;
  font-size: 2em;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border-bottom-left-radius: 20px;
  cursor: pointer;
  z-index: 1;
}

.form-box h2 {
  font-size: 2em;
  color: white;
  text-align: center;
}

.input-box {
  position: relative;
  width: 100%;
  height: 50px;
  border-bottom: 2px solid black;
  margin: 30px 0;
}

.input-box label {
  position: absolute;
  top: 50%;
  left: 5px;
  transform: translateY(-50%);
  font-size: 1em;
  color: black;
  font-weight: 500;
  pointer-events: none;
  transition: 0.5s;
}

.input-box input:focus ~ label,
.input-box input:valid ~ label {
  top: -5px;
}

.input-box input {
  width: 100%;
  height: 100%;
  background: transparent;
  border: none;
  outline: none;
  font-size: 1em;
  color: black;
  font-weight: 600;
  padding: 0 35px 0 5px;
}

.input-box .icon {
  position: absolute;
  right: 0px;
  font-size: 1.2em;
  color: black;
  line-height: 57px;
}

.remember-forgot {
  font-size: 0.9em;
  color: black;
  font-weight: 500;
  margin: -15px 0 15px;
  display: flex;
  justify-content: space-between;
}

.remember-forgot label input {
  accent-color: black;
  margin-right: 3px;
}

.remember-forgot a {
  color: black;
  text-decoration: none;
  font-weight: 700;
}

.remember-forgot a:hover {
  text-decoration: underline;
}

.btn {
  width: 100%;
  height: 45px;
  background: black;
  border: none;
  outline: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 1em;
  color: white;
  font-weight: 500;
}

.login-register {
  font-size: 0.9em;
  color: black;
  text-align: center;
  font-weight: 500;
  margin: 25px 0 10px;
}

.login-register p a {
  color: black;
  text-decoration: none;
  font-weight: 700;
}

.login-register p a:hover {
  text-decoration: underline;
}

.ti {
  color: white;
  font-size: 3.5rem;
  padding-top: 1rem;
}

.tii {
  color: rgb(201 143 38);
  padding: 2px;
}
.pa {
  padding: 40px;
}

/* 2 */
/*  */
.gallery {
  display: flex;
  background-color: var(--background);
  gap: 16px;
  scale: 1.6;
}

.card {
  position: relative;
  left: 380px;
  width: 180px;
  height: 180px;
  background-color: var(--background);
  border-radius: 8px;
  transition: 1000ms all;
  transform-origin: center left;
  box-shadow: 0 5px 12px rgb(0, 0, 0, 0.5);
  outline: 1px solid var(--background);
  overflow: hidden;
}

.card img {
  height: 180px;
  object-fit: cover;
  border-radius: 4px;
}

.card:hover {
  cursor: pointer;
  transform: scale(1.15);
}

.card:hover figcaption {
  font-size: 0.6rem;
  position: absolute;
  height: 200px;
  width: 180px;
  display: flex;
  align-items: end;
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  color: rgb(201 143 38);
  left: 0px;
  bottom: 0px;
  padding-left: 12px;
  padding-bottom: 10px;
}

.card:hover ~ .card {
  font-weight: bold;
  cursor: pointer;
  transform: translateX(22px);
}
/*  */
/*2  */

/* 1 */
/*  */

.galleryOne {
  display: flex;
  background-color: var(--background);
  gap: 16px;
  scale: 1.6;
}

.cardOne {
  position: relative;
  left: 280px;
  width: 180px;
  height: 180px;
  background-color: var(--background);
  border-radius: 8px;
  transition: 1000ms all;
  transform-origin: center left;
  box-shadow: 0 5px 12px rgb(0, 0, 0, 0.5);
  outline: 1px solid var(--background);
  overflow: hidden;
}

.cardOne img {
  height: 180px;
  object-fit: cover;
  border-radius: 4px;
}

.cardOne:hover {
  cursor: pointer;
  transform: scale(1.15);
}

.cardOne:hover figcaption {
  font-size: 0.6rem;
  position: absolute;
  height: 200px;
  width: 180px;
  display: flex;
  align-items: end;
  background: linear-gradient(
    to top,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(0, 0, 0, 0) 100%
  );
  color: white;
  left: 0px;
  bottom: 0px;
  padding-left: 12px;
  padding-bottom: 10px;
}

.cardOne:hover ~ .cardOne {
  font-weight: bold;
  cursor: pointer;
  transform: translateX(22px);
}
/*  */
/* 1 */
.space {
  padding: 5%;
}
.spaace {
  padding: 13%;
}
.spaceThree {
  padding: 9%;
}
.menu__toggler {
  background: none;
  min-width: 30px;
  border: none;
  cursor: pointer;
  position: relative;
  outline: none;
  z-index: 999;
  display: none;
}
.menu__toggler span {
  display: block;
  height: 3px;
  background-color: #ffffff;
  margin: 6px 0;
  position: relative;
  transition: 0.3s linear;
}
@media screen and (max-width: 1050px) {
  .bg {
    background-image: url(../loriku/loriku/Shitje.jpg);
    background-size: cover;
    background-attachment: scroll !important;
    background-position: center;
  }

  ul.menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999999;
    width: 70%;
    height: 0vh;
    background-color: black;
    z-index: 9999999;
    flex-direction: column;
    padding: 0 0 0 50px;
    justify-content: center;
    visibility: hidden;
    opacity: 0;
    transition: 0.3s linear;
  }
  .menu__toggler {
    display: block;
  }
  nav {
    justify-content: space-around;
  }
  ul.menu.menu-active {
    height: 100vh;
    visibility: visible;
    opacity: 1;
  }
  .menu__toggler.menu-active span:nth-child(1) {
    transform: rotate(-45deg);
    top: 4px;
  }
  .menu__toggler.menu-active span:nth-child(2) {
    opacity: 0;
  }
  .menu__toggler.menu-active span:nth-child(3) {
    transform: rotate(45deg);
    bottom: 14px;
  }
  ul.menu li {
    color: #fff;
    margin: 40px 0;
  }
  ul.menu li a {
    color: #fff;
  }

  /*  */
  header .social-media .icons li {
    width: 25px;
    height: 25px;
    background-color: transparent;
    border: 1px solid whitesmoke;
    border-radius: 50%;
    margin-right: 10px;
  }
  header .social-media .icons li a i {
    font-size: 15px;
  }

  header {
    padding: 0.5rem 0rem 0.5rem 0.5rem;
  }
  header .phone > span,
  header .location > span {
    font-size: 10px;
    color: #fff;
    font-weight: 300;
    margin: 0px 0px 0px 5px;
  }
  header .phone > i,
  header .location > i {
    font-size: 15px;
    color: red;
  }
  .navbar img {
    width: 15%;
  }
  /*  */
  .gallery {
    flex-direction: column;
    align-items: center;
    height: fit-content;
    scale: 1;
    margin-top: 30px;
  }
  .cardOne,
  .card {
    width: 70%;

    position: static;
  }
  .cardOne img,
  .card img {
    width: 100%;
  }
  .galleryOne {
    flex-direction: column;
    align-items: center;
    height: fit-content;
    scale: 1;
    margin-top: 30px;
  }
  .row {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }
  .row .col {
    margin: 15px;
  }
}
@media screen and (max-width: 600px) {
  .bg {
    background-image: url(../imgPronat/Shitje.jpg);
    background-size: cover;
    width: 100%;
    height: 75vh;
    background-attachment: fixed;
    background-position: center;
  }

  .fixe-img {
    background-image: url("../imgPronat/Shitje.jpg");
  }
  nav .btnLogin-popup button {
    padding: 10px 15px;
  }
  nav .btnLogin-popup button a {
    font-size: 14px;
  }
}
